January 29, 2008

syb-with-class 0.4 for HAppS

While I was trying to compile HAppS, I needed version 0.4 the syb-with-class package, which is not in the HackageDB (yet, I hope). I had to grab it from:

darcs get http://happs.org/HAppS/syb-with-class

Hope this will help anyone trying to compile HAppS.